## Settings file was created by plugin WTT-ClientCommonLib v2.0.11
## Plugin GUID: com.wtt.commonlib

[FaceCard]

## Volume for the FaceCard custom audio
# Setting type: Single
# Default value: 0.06
# Acceptable value range: From 0 to 1
Music Volume = 0.06

[General]

## Enable Developer Mode and RESTART YOUR GAME to access zone editor and static spawn system tools
# Setting type: Boolean
# Default value: false
Developer Mode = false

[Gym Radio]

## Enable/disable custom audio for the Gym radio
# Setting type: Boolean
# Default value: true
Enabled = true

## Volume for the Gym Radio custom audio)
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From 0 to 1
Gym Radio Volume = 0.6

## Percentage chance to replace gym radio audio (0-100)
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 100
Replacement Chance = 10

## Play custom audio when first entering hideout
# Setting type: Boolean
# Default value: true
Play On First Entrance = true

[Rest Space Radio]

## Enable/disable custom audio for the Rest Space radio
# Setting type: Boolean
# Default value: true
Enabled = true

## Volume for the Rest Space Radio custom audio)
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From 0 to 1
Rest Space Radio Volume = 0.6

## Percentage chance to replace rest space radio audio (0-100)
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 100
Replacement Chance = 10

## Play custom audio when first entering hideout
# Setting type: Boolean
# Default value: true
Play On First Entrance = true

